Docs

ドキュメントを検索

Server · next

検索を読み込み中…

EN

このドキュメントは開発中のServerを対象としています。

Shumoku Server API · 0.3.0-beta.2 · Credentials

Delete a credential; its devices become un-assigned

OpenAPIソース

APIの説明は英語のOpenAPI canonical sourceを表示しています。

DELETE /api/credentials/{id}

認証

sessionCookie / bearerAuth

レスポンス

ステータス 説明 スキーマ
200 Credential deleted DeleteCredentialResult
400 The request did not match the API contract Error
404 Credential or topology not found Error
409 Conflict, e.g. a credential with this name already exists Error
500 Credential operation failed Error

apps/server/api/openapi.json